-- MySQL dump 10.11
--
-- Host: localhost    Database: sandieh5_mfq01
-- ------------------------------------------------------
-- Server version	5.0.75-community-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `faq_faqadminlog`
--

DROP TABLE IF EXISTS `faq_faqadminlog`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `faq_faqadminlog` (
  `id` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `usr` int(11) NOT NULL,
  `text` text NOT NULL,
  `ip` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `faq_faqadminlog`
--

LOCK TABLES `faq_faqadminlog` WRITE;
/*!40000 ALTER TABLE `faq_faqadminlog` DISABLE KEYS */;
/*!40000 ALTER TABLE `faq_faqadminlog` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `faq_faqcaptcha`
--

DROP TABLE IF EXISTS `faq_faqcaptcha`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `faq_faqcaptcha` (
  `id` varchar(6) NOT NULL,
  `useragent` varchar(255) NOT NULL,
  `language` varchar(2) NOT NULL,
  `ip` varchar(64) NOT NULL,
  `captcha_time` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `faq_faqcaptcha`
--

LOCK TABLES `faq_faqcaptcha` WRITE;
/*!40000 ALTER TABLE `faq_faqcaptcha` DISABLE KEYS */;
INSERT INTO `faq_faqcaptcha` VALUES ('HTDIZH','Mozilla%2F5.0+%28Windows%3B+U%3B+Windows+NT+5.1%3B+en-US%3B+rv%3A1.9.0.11%29+Gecko%2F2009060215+Firefox%2F3.0.11','en','75.16.140.104',1246153227),('4VRMXE','Mozilla%2F5.0+%28Windows%3B+U%3B+Windows+NT+5.1%3B+en-US%3B+rv%3A1.9.0.11%29+Gecko%2F2009060215+Firefox%2F3.0.11','en','75.11.53.161',1246066824),('NX1UVR','Mozilla%2F5.0+%28Windows%3B+U%3B+Windows+NT+5.1%3B+en-US%3B+rv%3A1.9.0.11%29+Gecko%2F2009060215+Firefox%2F3.0.11','en','75.15.85.148',1245980418),('43H6CD','Mozilla%2F5.0+%28Windows%3B+U%3B+Windows+NT+5.1%3B+en-US%3B+rv%3A1.9.0.11%29+Gecko%2F2009060215+Firefox%2F3.0.11','en','75.16.140.104',1246216501),('Z2J22S','Mozilla%2F5.0+%28Windows%3B+U%3B+Windows+NT+5.1%3B+en-US%3B+rv%3A1.9.1%29+Gecko%2F20090624+Firefox%2F3.5','en','75.16.140.104',1246475721),('MMDUUL','Mozilla%2F5.0+%28Windows%3B+U%3B+Windows+NT+5.1%3B+en-US%3B+rv%3A1.9.0.11%29+Gecko%2F2009060215+Firefox%2F3.0.11','en','75.15.85.148',1245893955),('IKBV62','Mozilla%2F5.0+%28Windows%3B+U%3B+Windows+NT+5.1%3B+en-US%3B+rv%3A1.9.0.11%29+Gecko%2F2009060215+Firefox%2F3.0.11','en','75.16.140.104',1246302904),('7SU6TA','Mozilla%2F5.0+%28Windows%3B+U%3B+Windows+NT+5.1%3B+en-US%3B+rv%3A1.9.0.11%29+Gecko%2F2009060215+Firefox%2F3.0.11','en','75.16.140.104',1246389306);
/*!40000 ALTER TABLE `faq_faqcaptcha` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `faq_faqcategories`
--

DROP TABLE IF EXISTS `faq_faqcategories`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `faq_faqcategories` (
  `id` int(11) NOT NULL,
  `lang` varchar(5) NOT NULL,
  `parent_id` int(11) NOT NULL,
  `name` varchar(255) NOT NULL,
  `description` varchar(255) default NULL,
  `user_id` int(11) NOT NULL,
  PRIMARY KEY  (`id`,`lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `faq_faqcategories`
--

LOCK TABLES `faq_faqcategories` WRITE;
/*!40000 ALTER TABLE `faq_faqcategories` DISABLE KEYS */;
/*!40000 ALTER TABLE `faq_faqcategories` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `faq_faqcategory_group`
--

DROP TABLE IF EXISTS `faq_faqcategory_group`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `faq_faqcategory_group` (
  `category_id` int(11) NOT NULL,
  `group_id` int(11) NOT NULL,
  PRIMARY KEY  (`category_id`,`group_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `faq_faqcategory_group`
--

LOCK TABLES `faq_faqcategory_group` WRITE;
/*!40000 ALTER TABLE `faq_faqcategory_group` DISABLE KEYS */;
/*!40000 ALTER TABLE `faq_faqcategory_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `faq_faqcategory_user`
--

DROP TABLE IF EXISTS `faq_faqcategory_user`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `faq_faqcategory_user` (
  `category_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  PRIMARY KEY  (`category_id`,`user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `faq_faqcategory_user`
--

LOCK TABLES `faq_faqcategory_user` WRITE;
/*!40000 ALTER TABLE `faq_faqcategory_user` DISABLE KEYS */;
/*!40000 ALTER TABLE `faq_faqcategory_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `faq_faqcategoryrelations`
--

DROP TABLE IF EXISTS `faq_faqcategoryrelations`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `faq_faqcategoryrelations` (
  `category_id` int(11) NOT NULL,
  `category_lang` varchar(5) NOT NULL default '',
  `record_id` int(11) NOT NULL,
  `record_lang` varchar(5) NOT NULL default '',
  PRIMARY KEY  (`category_id`,`category_lang`,`record_id`,`record_lang`),
  KEY `idx_records` (`record_id`,`record_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `faq_faqcategoryrelations`
--

LOCK TABLES `faq_faqcategoryrelations` WRITE;
/*!40000 ALTER TABLE `faq_faqcategoryrelations` DISABLE KEYS */;
/*!40000 ALTER TABLE `faq_faqcategoryrelations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `faq_faqchanges`
--

DROP TABLE IF EXISTS `faq_faqchanges`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `faq_faqchanges` (
  `id` int(11) NOT NULL,
  `beitrag` int(11) NOT NULL,
  `lang` varchar(5) NOT NULL,
  `revision_id` int(11) NOT NULL default '0',
  `usr` int(11) NOT NULL,
  `datum` int(11) NOT NULL,
  `what` text,
  PRIMARY KEY  (`id`,`lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `faq_faqchanges`
--

LOCK TABLES `faq_faqchanges` WRITE;
/*!40000 ALTER TABLE `faq_faqchanges` DISABLE KEYS */;
/*!40000 ALTER TABLE `faq_faqchanges` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `faq_faqcomments`
--

DROP TABLE IF EXISTS `faq_faqcomments`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `faq_faqcomments` (
  `id_comment` int(11) NOT NULL,
  `id` int(11) NOT NULL,
  `type` varchar(10) NOT NULL,
  `usr` varchar(255) NOT NULL,
  `email` varchar(255) NOT NULL,
  `comment` text NOT NULL,
  `datum` int(15) NOT NULL,
  `helped` text,
  PRIMARY KEY  (`id_comment`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `faq_faqcomments`
--

LOCK TABLES `faq_faqcomments` WRITE;
/*!40000 ALTER TABLE `faq_faqcomments` DISABLE KEYS */;
/*!40000 ALTER TABLE `faq_faqcomments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `faq_faqconfig`
--

DROP TABLE IF EXISTS `faq_faqconfig`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `faq_faqconfig` (
  `config_name` varchar(255) NOT NULL default '',
  `config_value` varchar(255) default NULL,
  PRIMARY KEY  (`config_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `faq_faqconfig`
--

LOCK TABLES `faq_faqconfig` WRITE;
/*!40000 ALTER TABLE `faq_faqconfig` DISABLE KEYS */;
INSERT INTO `faq_faqconfig` VALUES ('main.administrationMail','webmaster@example.org'),('main.bannedIPs',''),('main.contactInformations',''),('main.currentVersion','2.0.14'),('main.disableAttachments','true'),('main.enableAdminLog','true'),('main.enableRewriteRules','false'),('main.enableUserTracking','true'),('main.ipCheck','false'),('main.language','language_en.php'),('main.languageDetection','true'),('main.ldapSupport','false'),('main.maxAttachmentSize','100000'),('main.metaDescription','phpMyFAQ should be the answer for all questions in life'),('main.metaKeywords',''),('main.metaPublisher','John Doe'),('main.numberOfRecordsPerPage','10'),('main.numberOfShownNewsEntries','3'),('main.permLevel','basic'),('main.phpMyFAQToken',''),('main.referenceURL','http://www.tangoconcepts.com/FAQ'),('main.send2friendText',''),('main.titleFAQ','phpMyFAQ 2.0.12'),('main.urlValidateInterval','86400'),('records.defaultActivation','false'),('records.defaultAllowComments','false'),('records.enableVisibilityQuestions','false'),('records.numberOfRelatedArticles','5'),('records.orderby','id'),('records.sortby','DESC'),('spam.checkBannedWords','true'),('spam.enableCatpchaCode','true'),('spam.enableSafeEmail','true');
/*!40000 ALTER TABLE `faq_faqconfig` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `faq_faqdata`
--

DROP TABLE IF EXISTS `faq_faqdata`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `faq_faqdata` (
  `id` int(11) NOT NULL,
  `lang` varchar(5) NOT NULL,
  `solution_id` int(11) NOT NULL,
  `revision_id` int(11) NOT NULL default '0',
  `active` char(3) NOT NULL,
  `keywords` text,
  `thema` text NOT NULL,
  `content` longtext,
  `author` varchar(255) NOT NULL,
  `email` varchar(255) NOT NULL,
  `comment` enum('y','n') NOT NULL default 'y',
  `datum` varchar(15) NOT NULL,
  `links_state` varchar(7) default NULL,
  `links_check_date` int(11) NOT NULL default '0',
  `date_start` varchar(14) NOT NULL default '00000000000000',
  `date_end` varchar(14) NOT NULL default '99991231235959',
  PRIMARY KEY  (`id`,`lang`),
  FULLTEXT KEY `keywords` (`keywords`,`thema`,`content`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `faq_faqdata`
--

LOCK TABLES `faq_faqdata` WRITE;
/*!40000 ALTER TABLE `faq_faqdata` DISABLE KEYS */;
/*!40000 ALTER TABLE `faq_faqdata` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `faq_faqdata_group`
--

DROP TABLE IF EXISTS `faq_faqdata_group`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `faq_faqdata_group` (
  `record_id` int(11) NOT NULL,
  `group_id` int(11) NOT NULL,
  PRIMARY KEY  (`record_id`,`group_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `faq_faqdata_group`
--

LOCK TABLES `faq_faqdata_group` WRITE;
/*!40000 ALTER TABLE `faq_faqdata_group` DISABLE KEYS */;
/*!40000 ALTER TABLE `faq_faqdata_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `faq_faqdata_revisions`
--

DROP TABLE IF EXISTS `faq_faqdata_revisions`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `faq_faqdata_revisions` (
  `id` int(11) NOT NULL,
  `lang` varchar(5) NOT NULL,
  `solution_id` int(11) NOT NULL,
  `revision_id` int(11) NOT NULL default '0',
  `active` char(3) NOT NULL,
  `keywords` text,
  `thema` text NOT NULL,
  `content` longtext,
  `author` varchar(255) NOT NULL,
  `email` varchar(255) NOT NULL,
  `comment` char(1) default 'y',
  `datum` varchar(15) NOT NULL,
  `links_state` varchar(7) default NULL,
  `links_check_date` int(11) NOT NULL default '0',
  `date_start` varchar(14) NOT NULL default '00000000000000',
  `date_end` varchar(14) NOT NULL default '99991231235959',
  PRIMARY KEY  (`id`,`lang`,`solution_id`,`revision_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `faq_faqdata_revisions`
--

LOCK TABLES `faq_faqdata_revisions` WRITE;
/*!40000 ALTER TABLE `faq_faqdata_revisions` DISABLE KEYS */;
/*!40000 ALTER TABLE `faq_faqdata_revisions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `faq_faqdata_tags`
--

DROP TABLE IF EXISTS `faq_faqdata_tags`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `faq_faqdata_tags` (
  `record_id` int(11) NOT NULL,
  `tagging_id` int(11) NOT NULL,
  PRIMARY KEY  (`record_id`,`tagging_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `faq_faqdata_tags`
--

LOCK TABLES `faq_faqdata_tags` WRITE;
/*!40000 ALTER TABLE `faq_faqdata_tags` DISABLE KEYS */;
/*!40000 ALTER TABLE `faq_faqdata_tags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `faq_faqdata_user`
--

DROP TABLE IF EXISTS `faq_faqdata_user`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `faq_faqdata_user` (
  `record_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  PRIMARY KEY  (`record_id`,`user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `faq_faqdata_user`
--

LOCK TABLES `faq_faqdata_user` WRITE;
/*!40000 ALTER TABLE `faq_faqdata_user` DISABLE KEYS */;
/*!40000 ALTER TABLE `faq_faqdata_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `faq_faqglossary`
--

DROP TABLE IF EXISTS `faq_faqglossary`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `faq_faqglossary` (
  `id` int(11) NOT NULL,
  `lang` varchar(2) NOT NULL,
  `item` varchar(255) NOT NULL,
  `definition` text NOT NULL,
  PRIMARY KEY  (`id`,`lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `faq_faqglossary`
--

LOCK TABLES `faq_faqglossary` WRITE;
/*!40000 ALTER TABLE `faq_faqglossary` DISABLE KEYS */;
/*!40000 ALTER TABLE `faq_faqglossary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `faq_faqgroup`
--

DROP TABLE IF EXISTS `faq_faqgroup`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `faq_faqgroup` (
  `group_id` int(11) NOT NULL,
  `name` varchar(25) default NULL,
  `description` text,
  `auto_join` int(1) unsigned default NULL,
  PRIMARY KEY  (`group_id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `faq_faqgroup`
--

LOCK TABLES `faq_faqgroup` WRITE;
/*!40000 ALTER TABLE `faq_faqgroup` DISABLE KEYS */;
/*!40000 ALTER TABLE `faq_faqgroup` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `faq_faqgroup_right`
--

DROP TABLE IF EXISTS `faq_faqgroup_right`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `faq_faqgroup_right` (
  `group_id` int(11) NOT NULL,
  `right_id` int(11) unsigned NOT NULL,
  PRIMARY KEY  (`group_id`,`right_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `faq_faqgroup_right`
--

LOCK TABLES `faq_faqgroup_right` WRITE;
/*!40000 ALTER TABLE `faq_faqgroup_right` DISABLE KEYS */;
/*!40000 ALTER TABLE `faq_faqgroup_right` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `faq_faqlinkverifyrules`
--

DROP TABLE IF EXISTS `faq_faqlinkverifyrules`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `faq_faqlinkverifyrules` (
  `id` int(11) NOT NULL default '0',
  `type` varchar(6) NOT NULL default '',
  `url` varchar(255) NOT NULL default '',
  `reason` varchar(255) NOT NULL default '',
  `enabled` enum('y','n') NOT NULL default 'y',
  `locked` enum('y','n') NOT NULL default 'n',
  `owner` varchar(255) NOT NULL default '',
  `dtInsertDate` varchar(15) NOT NULL default '',
  `dtUpdateDate` varchar(15) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `faq_faqlinkverifyrules`
--

LOCK TABLES `faq_faqlinkverifyrules` WRITE;
/*!40000 ALTER TABLE `faq_faqlinkverifyrules` DISABLE KEYS */;
/*!40000 ALTER TABLE `faq_faqlinkverifyrules` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `faq_faqnews`
--

DROP TABLE IF EXISTS `faq_faqnews`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `faq_faqnews` (
  `id` int(11) NOT NULL,
  `lang` varchar(5) NOT NULL,
  `header` varchar(255) NOT NULL,
  `artikel` text NOT NULL,
  `datum` varchar(14) NOT NULL,
  `author_name` varchar(255) default NULL,
  `author_email` varchar(255) default NULL,
  `active` char(1) default 'y',
  `comment` char(1) default 'n',
  `date_start` varchar(14) NOT NULL default '00000000000000',
  `date_end` varchar(14) NOT NULL default '99991231235959',
  `link` varchar(255) default NULL,
  `linktitel` varchar(255) default NULL,
  `target` varchar(255) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `faq_faqnews`
--

LOCK TABLES `faq_faqnews` WRITE;
/*!40000 ALTER TABLE `faq_faqnews` DISABLE KEYS */;
/*!40000 ALTER TABLE `faq_faqnews` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `faq_faqquestions`
--

DROP TABLE IF EXISTS `faq_faqquestions`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `faq_faqquestions` (
  `id` int(11) unsigned NOT NULL,
  `ask_username` varchar(100) NOT NULL,
  `ask_usermail` varchar(100) NOT NULL,
  `ask_rubrik` varchar(100) NOT NULL,
  `ask_content` text NOT NULL,
  `ask_date` varchar(20) NOT NULL,
  `is_visible` char(1) default 'Y',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `faq_faqquestions`
--

LOCK TABLES `faq_faqquestions` WRITE;
/*!40000 ALTER TABLE `faq_faqquestions` DISABLE KEYS */;
INSERT INTO `faq_faqquestions` VALUES (1,'Florentino Guizar','florentino@tangoconcepts.com','0','What is the meaning of life?','20090411113812','Y');
/*!40000 ALTER TABLE `faq_faqquestions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `faq_faqright`
--

DROP TABLE IF EXISTS `faq_faqright`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `faq_faqright` (
  `right_id` int(11) unsigned NOT NULL,
  `name` varchar(50) default NULL,
  `description` text,
  `for_users` int(1) default '1',
  `for_groups` int(1) default '1',
  PRIMARY KEY  (`right_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `faq_faqright`
--

LOCK TABLES `faq_faqright` WRITE;
/*!40000 ALTER TABLE `faq_faqright` DISABLE KEYS */;
INSERT INTO `faq_faqright` VALUES (1,'adduser','Right to add user accounts',1,1),(2,'edituser','Right to edit user accounts',1,1),(3,'deluser','Right to delete user accounts',1,1),(4,'addbt','Right to add faq entries',1,1),(5,'editbt','Right to edit faq entries',1,1),(6,'delbt','Right to delete faq entries',1,1),(7,'viewlog','Right to view logfiles',1,1),(8,'adminlog','Right to view admin log',1,1),(9,'delcomment','Right to delete comments',1,1),(10,'addnews','Right to add news',1,1),(11,'editnews','Right to edit news',1,1),(12,'delnews','Right to delete news',1,1),(13,'addcateg','Right to add categories',1,1),(14,'editcateg','Right to edit categories',1,1),(15,'delcateg','Right to delete categories',1,1),(16,'passwd','Right to change passwords',1,1),(17,'editconfig','Right to edit configuration',1,1),(18,'addatt','Right to add attachments',1,1),(19,'delatt','Right to delete attachments',1,1),(20,'backup','Right to save backups',1,1),(21,'restore','Right to load backups',1,1),(22,'delquestion','Right to delete questions',1,1),(23,'addglossary','Right to add glossary entries',1,1),(24,'editglossary','Right to edit glossary entries',1,1),(25,'delglossary','Right to delete glossary entries',1,1),(26,'changebtrevs','Edit revisions',1,1),(27,'addgroup','Right to add group accounts',1,1),(28,'editgroup','Right to edit group accounts',1,1),(29,'delgroup','Right to delete group accounts',1,1);
/*!40000 ALTER TABLE `faq_faqright` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `faq_faqsessions`
--

DROP TABLE IF EXISTS `faq_faqsessions`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `faq_faqsessions` (
  `sid` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `ip` text NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY  (`sid`),
  KEY `idx_user_time` (`user_id`,`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `faq_faqsessions`
--

LOCK TABLES `faq_faqsessions` WRITE;
/*!40000 ALTER TABLE `faq_faqsessions` DISABLE KEYS */;
INSERT INTO `faq_faqsessions` VALUES (1,-1,'67.222.37.11',1239473738),(2,-1,'75.15.85.93',1239474607),(3,-1,'67.222.37.11',1239473903),(4,-1,'67.222.37.11',1239473993),(5,-1,'70.230.199.77',1239649477),(6,-1,'70.230.199.77',1239670422),(7,-1,'67.222.37.11',1239671587),(8,-1,'67.222.37.11',1239671639),(9,-1,'67.222.37.11',1239672045),(10,-1,'67.222.37.11',1239730797),(11,-1,'70.230.199.77',1239756826),(12,-1,'67.222.37.11',1239757073),(13,-1,'67.222.37.11',1239757781),(14,-1,'70.230.199.77',1239843230),(15,-1,'67.222.37.11',1239924727),(16,-1,'70.230.199.77',1239929632),(17,-1,'70.230.199.77',1240069777),(18,-1,'70.230.199.77',1240156180),(19,-1,'70.230.199.77',1240242584),(20,-1,'70.230.199.77',1240335405),(21,-1,'70.230.199.77',1240421818),(22,-1,'70.230.199.77',1240522132),(23,-1,'70.230.199.77',1240608533),(24,-1,'70.230.199.77',1241155453),(25,-1,'67.222.37.11',1241223483),(26,-1,'70.230.199.77',1241241856),(27,-1,'67.222.37.11',1241284728),(28,-1,'70.230.199.77',1241284894),(29,-1,'70.230.199.77',1241371298),(30,-1,'70.230.199.77',1241387851),(31,-1,'75.37.183.166',1241474251),(32,-1,'75.37.183.166',1241560652),(33,-1,'75.37.183.166',1241647055),(34,-1,'75.37.183.166',1241733457),(35,-1,'75.37.183.166',1241819859),(36,-1,'75.37.183.166',1241906265),(37,-1,'75.37.183.166',1241916870),(38,-1,'75.37.183.166',1242003273),(39,-1,'75.37.183.166',1242089680),(40,-1,'75.37.183.166',1242176085),(41,-1,'75.37.183.166',1242262499),(42,-1,'75.37.183.166',1242348904),(43,-1,'75.37.183.166',1242435307),(44,-1,'75.37.183.166',1242544592),(45,-1,'70.230.206.211',1242630992),(46,-1,'75.16.140.82',1242668630),(47,-1,'75.16.140.82',1242755033),(48,-1,'75.16.140.82',1242845050),(49,-1,'75.16.140.82',1242864225),(50,-1,'75.16.140.82',1242950629),(51,-1,'67.222.37.11',1243023873),(52,-1,'67.222.37.11',1243023910),(53,-1,'67.222.37.11',1243024080),(54,-1,'67.222.37.11',1243026788),(55,-1,'67.222.37.11',1243027114),(56,-1,'67.222.37.11',1243027163),(57,-1,'67.222.37.11',1243027318),(58,-1,'67.222.37.11',1243027322),(59,-1,'67.222.37.11',1243027523),(60,-1,'67.222.37.11',1243030805),(61,-1,'67.222.37.11',1243032705),(62,-1,'67.222.37.11',1243032741),(63,-1,'67.222.37.11',1243032829),(64,-1,'67.222.37.11',1243032927),(65,-1,'67.222.37.11',1243033054),(66,-1,'67.222.37.11',1243033143),(67,-1,'75.16.140.82',1243037034),(68,-1,'75.16.140.82',1243126586),(69,-1,'75.16.140.82',1243212991),(70,-1,'75.16.140.82',1243306254),(71,-1,'67.222.37.11',1243364434),(72,-1,'75.16.140.82',1243392656),(73,-1,'75.37.183.183',1243479060),(74,-1,'75.15.85.148',1243565464),(75,-1,'75.15.85.148',1243651874),(76,-1,'67.222.37.11',1243746253),(77,-1,'75.15.85.148',1243764034),(78,-1,'75.15.85.148',1243881553),(79,-1,'75.15.85.148',1243967959),(80,-1,'75.15.85.148',1244054364),(81,-1,'75.15.85.148',1244140769),(82,-1,'75.15.85.148',1244227172),(83,-1,'75.15.85.148',1244328201),(84,-1,'75.15.85.148',1244414607),(85,-1,'75.15.85.148',1244501010),(86,-1,'75.15.85.148',1244596083),(87,-1,'75.15.85.148',1244682489),(88,-1,'75.15.85.148',1244768893),(89,-1,'75.15.85.148',1244855295),(90,-1,'75.15.85.148',1244990505),(91,-1,'75.15.85.148',1245082265),(92,-1,'75.15.85.148',1245176831),(93,-1,'75.15.85.148',1245267829),(94,-1,'75.15.85.148',1245354234),(95,-1,'75.15.85.148',1245450948),(96,-1,'75.15.85.148',1245542897),(97,-1,'75.15.85.148',1245634748),(98,-1,'75.15.85.148',1245721151),(99,-1,'75.15.85.148',1245807553),(100,-1,'67.222.37.11',1245885512),(101,-1,'67.222.37.11',1245885576),(102,-1,'75.15.85.148',1245893955),(103,-1,'67.222.37.11',1245967679),(104,-1,'75.15.85.148',1245980418),(105,-1,'75.11.53.161',1246066824),(106,-1,'75.16.140.104',1246153227),(107,-1,'75.16.140.104',1246216501),(108,-1,'75.16.140.104',1246302904),(109,-1,'75.16.140.104',1246389306),(110,-1,'75.16.140.104',1246475721),(111,-1,'67.222.37.11',1246477780),(112,-1,'67.222.37.11',1246478030),(113,-1,'67.222.37.11',1246478290),(114,-1,'67.222.37.11',1246478360),(115,-1,'67.222.37.11',1246478376);
/*!40000 ALTER TABLE `faq_faqsessions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `faq_faqtags`
--

DROP TABLE IF EXISTS `faq_faqtags`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `faq_faqtags` (
  `tagging_id` int(11) NOT NULL,
  `tagging_name` varchar(255) NOT NULL,
  PRIMARY KEY  (`tagging_id`,`tagging_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `faq_faqtags`
--

LOCK TABLES `faq_faqtags` WRITE;
/*!40000 ALTER TABLE `faq_faqtags` DISABLE KEYS */;
/*!40000 ALTER TABLE `faq_faqtags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `faq_faquser`
--

DROP TABLE IF EXISTS `faq_faquser`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `faq_faquser` (
  `user_id` int(11) NOT NULL,
  `login` varchar(25) NOT NULL,
  `session_id` varchar(150) default NULL,
  `session_timestamp` int(11) unsigned default NULL,
  `ip` varchar(15) default NULL,
  `account_status` varchar(50) default NULL,
  `last_login` varchar(14) default NULL,
  `auth_source` varchar(100) default NULL,
  `member_since` varchar(14) default NULL,
  PRIMARY KEY  (`user_id`),
  UNIQUE KEY `login` (`login`),
  UNIQUE KEY `session` (`session_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `faq_faquser`
--

LOCK TABLES `faq_faquser` WRITE;
/*!40000 ALTER TABLE `faq_faquser` DISABLE KEYS */;
INSERT INTO `faq_faquser` VALUES (1,'admin',NULL,1235580759,NULL,'protected',NULL,NULL,'20090225095239'),(-1,'anonymous',NULL,1235580759,NULL,'protected',NULL,NULL,'20090225095239');
/*!40000 ALTER TABLE `faq_faquser` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `faq_faquser_group`
--

DROP TABLE IF EXISTS `faq_faquser_group`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `faq_faquser_group` (
  `user_id` int(11) NOT NULL,
  `group_id` int(11) NOT NULL,
  PRIMARY KEY  (`user_id`,`group_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `faq_faquser_group`
--

LOCK TABLES `faq_faquser_group` WRITE;
/*!40000 ALTER TABLE `faq_faquser_group` DISABLE KEYS */;
/*!40000 ALTER TABLE `faq_faquser_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `faq_faquser_right`
--

DROP TABLE IF EXISTS `faq_faquser_right`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `faq_faquser_right` (
  `user_id` int(11) NOT NULL,
  `right_id` int(11) NOT NULL,
  PRIMARY KEY  (`user_id`,`right_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `faq_faquser_right`
--

LOCK TABLES `faq_faquser_right` WRITE;
/*!40000 ALTER TABLE `faq_faquser_right` DISABLE KEYS */;
INSERT INTO `faq_faquser_right` VALUES (1,1),(1,2),(1,3),(1,4),(1,5),(1,6),(1,7),(1,8),(1,9),(1,10),(1,11),(1,12),(1,13),(1,14),(1,15),(1,16),(1,17),(1,18),(1,19),(1,20),(1,21),(1,22),(1,23),(1,24),(1,25),(1,26),(1,27),(1,28),(1,29);
/*!40000 ALTER TABLE `faq_faquser_right` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `faq_faquserdata`
--

DROP TABLE IF EXISTS `faq_faquserdata`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `faq_faquserdata` (
  `user_id` int(11) NOT NULL,
  `last_modified` timestamp NULL default NULL,
  `display_name` varchar(50) default NULL,
  `email` varchar(100) default NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `faq_faquserdata`
--

LOCK TABLES `faq_faquserdata` WRITE;
/*!40000 ALTER TABLE `faq_faquserdata` DISABLE KEYS */;
INSERT INTO `faq_faquserdata` VALUES (1,'2009-04-11 17:14:31','',''),(-1,'2009-02-25 16:52:39','Anonymous User','');
/*!40000 ALTER TABLE `faq_faquserdata` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `faq_faquserlogin`
--

DROP TABLE IF EXISTS `faq_faquserlogin`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `faq_faquserlogin` (
  `login` varchar(25) NOT NULL,
  `pass` varchar(150) default NULL,
  PRIMARY KEY  (`login`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `faq_faquserlogin`
--

LOCK TABLES `faq_faquserlogin` WRITE;
/*!40000 ALTER TABLE `faq_faquserlogin` DISABLE KEYS */;
INSERT INTO `faq_faquserlogin` VALUES ('admin','8206e3ab97d70cc6dc0f80a860a91007'),('anonymous','04cfea8484193d2e820329a0e0ec8759');
/*!40000 ALTER TABLE `faq_faquserlogin` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `faq_faqvisits`
--

DROP TABLE IF EXISTS `faq_faqvisits`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `faq_faqvisits` (
  `id` int(11) NOT NULL,
  `lang` varchar(5) NOT NULL,
  `visits` int(11) NOT NULL,
  `last_visit` int(15) NOT NULL,
  PRIMARY KEY  (`id`,`lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `faq_faqvisits`
--

LOCK TABLES `faq_faqvisits` WRITE;
/*!40000 ALTER TABLE `faq_faqvisits` DISABLE KEYS */;
/*!40000 ALTER TABLE `faq_faqvisits` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `faq_faqvoting`
--

DROP TABLE IF EXISTS `faq_faqvoting`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `faq_faqvoting` (
  `id` int(11) unsigned NOT NULL,
  `artikel` int(11) unsigned NOT NULL,
  `vote` int(11) unsigned NOT NULL,
  `usr` int(11) unsigned NOT NULL,
  `datum` varchar(20) NOT NULL default '',
  `ip` varchar(15) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `faq_faqvoting`
--

LOCK TABLES `faq_faqvoting` WRITE;
/*!40000 ALTER TABLE `faq_faqvoting` DISABLE KEYS */;
/*!40000 ALTER TABLE `faq_faqvoting` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2009-07-01 19:59:40
